# Uses of Class
jebl.evolution.trees.TreeBiPartitionInfo

Packages that use TreeBiPartitionInfo
Package
Description
jebl.evolution.trees

## Uses of TreeBiPartitionInfo in jebl.evolution.trees

Methods in jebl.evolution.trees with parameters of type TreeBiPartitionInfo
Modifier and Type
Method
Description
`static double`
TreeBiPartitionInfo.`distance(TreeBiPartitionInfo t1, TreeBiPartitionInfo t2, TreeBiPartitionInfo.DistanceNorm norm)`